@charset 'shift_jis';

/********** wrapper **********/
#sub-wrapper-inner{
	top:-30px;
	background:none;
}



.intro, .section1, .section2 {
    width: 96%;
    margin: 0 auto;
}

/********** kodawari **********/
#kodawari{
	width:100%;
	/*font-size: 125%;*/
}
#kodawari h2{
    width: 100%;
    height: auto;
    min-height: auto;
    padding: 2% 2% 2% 6%;
    box-sizing: border-box;
    background-size: cover;
    margin-bottom: 0.5em;
	font-weight: normal;
	background:url(/images/common/t-bg.png) no-repeat 0 0;
}

.txt-kodawari img {
    min-width: 450px;
}
.txt-kodawari {
    overflow: hidden;
}

/********** 冒頭文 **********/
#kodawari .intro {
	margin-bottom: 6%;
}
#kodawari .intro p{
	margin:0;
	padding:10px 20px 32px;
	line-height:1.7;
}
#kodawari .intro ul{
	list-style:none;
	margin:0;
	padding:0 0 28px;
}
#kodawari .intro ul li{
	float:left;
}

/********** 中見出し **********/
#kodawari h3{
	margin:0;
	padding:0;
	line-height:1.7;
	overflow: hidden;
}
#kodawari h3 img{
	min-width:600px;
}

/********** セクション文章 **********/
#kodawari .section-txt{
	padding: 2%;
}
#kodawari .section-txt p{
	margin:0 0 1.35em;
	line-height:1.7;
}

/********** 小見出し **********/
#kodawari h4{
	margin:0 0 15px;
	text-align:center;
}

/**********  **********/
#kodawari .pro_img{
    width: 100%;
    float: none;
    margin: 3% auto 6%;
    text-align: center;
}


/********** セクション1 **********/
#kodawari .section1 .subsection{
	width:100%;
	margin:0 auto;
}
#kodawari .section1 .subsection-txt{
	padding:0 0 10px;
	line-height:1.7;
}

#kodawari .section1 .section-txt_l{
    margin: 3% auto;
    width: 96%;
	line-height:1.7;
}

#kodawari .section1 .section-txt_l p {
    margin-bottom: 4%;
}

.txt-subsection-box {
    margin-bottom: 3%;
}
#kodawari .section1 .subsection-txt p{
	margin:0 0 1em;
}
#kodawari .section1 .img-subsection{
	/*float:left;
	width:40%;*/
	display: none;
}
#kodawari .section1 .txt-subsection{
	float:left;
	width:100%;
	padding:0 0 0 0;
}
#kodawari .section1 .txt-subsection h5{
	margin:0 0 10px;
}
#kodawari .section1 .txt-subsection .thumb {
    float: left;
    padding: 0% 2%;
}
#kodawari .section1 .txt-subsection .thumb{
	float:left;
	padding:2px 0 0;
    width: 40%;
}
#kodawari .section1 .txt-subsection .thumb img {
    width: 100%;
}
#kodawari .section1 .txt-subsection .txt{
	float:right;
	width:56%;
}
#kodawari .section1 .txt-subsection .txt p{
	margin:0;
	line-height:1.7;
    font-size: 3.5vw;
}
#kodawari .section1 .end-txt{
	padding:0 20px;
}
#kodawari .section1 .end-txt p{
	line-height:1.7;
}

#kodawari .btn-pagetop{
	text-align:right;
	padding:0 0 30px;
}

/*#kodawari .section1 .pro_img {
    width: 100%;
    float: none;
    margin: 3% auto 0;
    text-align: center;
}*/

/********** セクション2 **********/
#kodawari .section2{
	padding:0 0 40px;
}
#kodawari .section2 .section2-box{
	padding:0 20px;
}
#kodawari .section2 .img-tenchi001{
	padding:20px 0 30px;
}
#kodawari .section2 .section-txt{
	padding:10px 0;
}
#kodawari .section2 h5{
	margin:0;
}
#kodawari .section2 .subsection1{
	padding:0 0 35px;
}
#kodawari .section2 .subsection1 .thumb{
    float: left;
    width: 40%;
}
#kodawari .section2 .subsection1 .txt-content{
	float: right;
    width: 60%;
    font-size: 3vw;
}
#kodawari .section2 .subsection1 .txt-content p{
	margin:0;
	padding:20px 15px;
	line-height:1.8;
}
#kodawari .section2 .subsection2{
	padding:0 0 35px;
}
#kodawari .section2 .subsection2 .thumb{
	float:right;
    width: 40%;
}
#kodawari .section2 .subsection2 .txt-content{
	float:left;
    width: 60%;
    font-size: 3vw;
}
#kodawari .section2 .subsection2 .txt-content p{
	margin:0;
	padding:20px 15px 0;
	line-height:1.7;
}

